@charset "utf-8";
.svgPath{display: block}
.banner_box{position: relative;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ padding-bottom: 100vh; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
/*.banner .a:after{position: absolute;content: '';left: 0;right: 0;bottom:0;height: 28.54%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.68) 0%, rgba(0, 0, 0, 0) 100%);}*/
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 7s linear 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}

.banner .swiDots{
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 1.02rem;
    width: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.banner .swiDots span{
    display: block;
    width: .12rem;
    height: .12rem;
    margin: .37rem 0;
    background: #FFFFFF no-repeat 50%/100%;
    opacity: 1;
    position: relative;
}
.banner .swiDots span+ span:before{
    position: absolute;
    content: '';
    left: 50%;
    bottom: calc(100% + .14rem);
    width: .01rem;
    height: .4rem;
    background: #FFFFFF;
    opacity: .4;
}
.banner .swiDots span.active{
    width: .41rem;
    height: .4rem;
    background-color: transparent;
    background-image: url("../images/dots-1.png");
    border-radius: 0;
}
.banner{
    position: fixed !important;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
}
.gywm{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    background: #FFFFFF;
    z-index: 9;
}
.gywm .con{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: .5rem 0 .46rem;
    position: relative;
}
.gywm .con:before{
    position: absolute;
    content: '';
    left: -.29rem;
    width: .01rem;
    top: 0;
    bottom: -.44rem;
    background: linear-gradient(180deg, #dfc584 0%, rgba(223, 197, 132, 0) 100%);
}
.gywm .con:after{
    position: absolute;
    content: '';
    left: -.29rem;
    top: -.07rem;
    width: .1rem;
    height: .16rem;
    background: #dfc584;
}
.gywm .images{
    width: 3.3rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 .47rem;
}
.gywm .images img{
    max-width: 100%;
    width: 1.81rem;
}
.gywm .text{
    width: calc(100% - 3.3rem);
    position: relative;
    padding-right: 1.2rem;
}
.gywm .text p{
    font-size: .18rem;
    line-height: .28rem;
    color: #84919e;
    -webkit-line-clamp: 3;
    height: .84rem;
}
.gywm .text .arrow{
    position: absolute;
    right: 0;
    top: -.02rem;
    width: .6rem;
    border-radius: 50vw;
    box-shadow: 0 0 .76rem rgba(9, 54, 127, 0.17);
}
.gywm .text .arrow img{
    display: block;
    width: 100%;
}
.banner_box{

}
.index-page{
    position: relative;
    background: #FFFFFF;
    margin-top: calc(100vh + 1.8rem);
    z-index: 99;
    width: calc(100vw - 4px);
}
.list1w .item{
    position: relative;
    transition: all .5s;
}
.list1w .item a{
    display: block;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 .15rem rgba(76, 119, 189, 0.13);
}
.list1w .item .show .icon{
    position: relative;
    width: .9rem;
    aspect-ratio: 1/1;
    background: linear-gradient(0,#09357c 0%,#0e46a0 100%);
    border-radius: 50%;
    box-shadow: 0 .17rem .29rem rgba(20, 62, 130, 0.09);
}
.list1w .item .show .icon img{
    height: .37rem;
}
.list1w .item .show .text h4{
    font-size: .18rem;
    line-height: .26rem;
    color: #dfc584;
}
.list1w .item .show .text h3{
    font-size: .2rem;
    line-height: .24rem;
    color: #333333;
    height: .48rem;
    margin-top: .09rem;
}
.list1w .item .show .arrow img{
    display: block;
    height: .3rem;
}
/*.list1w .item .show .arrow{
    margin-top: .43rem;
}*/
.list1w .item .show .num{
    position: absolute;
    font-size: .14rem;
    line-height: 1;
    color: #cacaca;
    right: .15rem;
    bottom: .2rem;
    pointer-events: none;
}
.list1w .item .show{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: .44rem .44rem .57rem .4rem;
    background: linear-gradient(120deg,#ffffff 42%,#f0f7ff 100%);

}
.list1w .item .hide h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #dfc584;
    padding: 0 .28rem;
    margin-bottom: .1rem;
}
.list1w .item .hide h5{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    font-size: .16rem;
    color: #FFFFFF;
}
.list1w .item .hide h5 .label{
    width: 1.2rem;
    flex-shrink: 0;
    margin-right: .16rem;
    background: linear-gradient(90deg,transparent 0%, rgba(255, 255, 255, 0.15) 100%);
    border-radius: 0 .08rem .08rem 0;
    padding-left: .26rem;
    line-height: .3rem;
}
.list1w .item .hide h5 .value{
    line-height: .26rem;
    flex: 1;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: .52rem;
    padding-right: .2rem;
}
.list1w .btnBox{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .28rem;
}
.list1w .btn{
    width: .5rem;
    height: .5rem;
    background: #f4f6fa no-repeat 50%/.08rem;
    cursor: pointer;
    border-radius: 50vw;
    transition: all .5s;
}
.list1w .prev{
    background-image: url("../images/prev-1.png");
}
.list1w .next{
    background-image: url("../images/next-1.png");
}
.list1w .btn:hover{
    background-color: #dfc584;
}
.list1w .prev:hover{
    background-image: url("../images/prev-2.png");
}
.list1w .next:hover{
    background-image: url("../images/next-2.png");
}
.list1w .btnBox .more a{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: #3b5379;
    text-transform: uppercase;
    transition: all .5s;
}
.list1w .btnBox .more a:hover{
    color: #dfc584;
}
.list1w .btnBox .more{
    margin: 0 .28rem;
}
.title001 h2{
    font-size: .42rem;
    line-height: 1;
    color: #08357c;
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
}
.title001 h2 span{
    color: #dfc584;
}
.title001 h4{
    font-size: .14rem;
    line-height: 1;
    color: rgba(181, 188, 192, 0.8);
    margin-top: .07rem;
    text-transform: uppercase;
}
.title001 .more a{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: #3b5379;
    text-transform: uppercase;
    transition: all .5s;
}
.title001 .more a:hover{
    color: #dfc584 !important;
}
.index-s2 .top{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}
.index-s2 .top-l{
    width: 50%;
    position: relative;
    z-index: 2;

}
.index-s2 .top-l a{
    display: block;
    padding: .62rem .77rem .74rem .69rem;
}
.index-s2 .top-l time{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #dfc584;
    font-family: 'SourceHanSerifCN',sans-serif;
}
.index-s2 .top-l h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #ffffff;
    height: .6rem;
    margin-top: .32rem;
    transition: all .5s;
}
.index-s2 .top-l p{
    font-size: .16rem;
    line-height: .3rem;
    color: #FFFFFF;
    -webkit-line-clamp: 3;
    height: .9rem;
    margin-top: .22rem;
    opacity: .6;
}
.index-s2 .top-l .arrow img{
    display: block;
    height: .3rem;
}
.index-s2 .top-l .arrow{
    margin-top: .5rem;
}
.index-s2 .top-l a:hover h3{
    color: #dfc584;
}
.index-s2 .top-r{
    width: 50%;
    position: relative;
    align-self: flex-start;
}
.index-s2 .top-r a{
    display: block;
    position: relative;
}
.index-s2 .top-r .pic{
    padding-top: 4.5rem;
    z-index: 3;
}
.index-s2 .top-r>div:before{
    position: absolute;
    content: '';
    left: .2rem;
    top: .2rem;
    width: 100%;
    height: 100%;
    background: #dfc584;
}
.index-s2 .top-r .swiDots{
    font-size: 0;
    left: auto;
    right: 0;
    bottom: -.45rem;
    width: auto;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    gap: 0 .1rem;
}
.index-s2 .top-r .swiDots span{
    width: .12rem;
    height: .12rem;
    margin: 0;
    background: transparent;
    border: .01rem solid #dfc584;
    border-radius: 50%;
    opacity: 1;
}
.index-s2 .top-r .swiDots span.active{
    background: #dfc584;
}

.index-s2 .top:before{
    position: absolute;
    content: '';
    left: 0;
    right: calc((100vw - 16rem) / -2);
    top: 0;
    bottom: 0;
    background: url("../images/s2-img-2.png") no-repeat 50%/cover;
    box-shadow: 0 .17rem .29rem rgba(20, 62, 130, 0.09);
    pointer-events: none;
}
.list_box1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list_box1 li{
    width: 28.75%;
    position: relative;
}
.list_box1 li a{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: .57rem 0 ;
}
.list_box1 li time{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: .54rem;
    height: .78rem;
    color: #08357c;
    background: #f4f6fa;
    border-radius: .24rem;
    flex-shrink: 0;
    transition: all .5s;
}
.list_box1 li time span{
    display: block;
    font-size: .2rem;
    line-height: 1;
    font-family: 'SourceHanSerifCN',sans-serif;
}
.list_box1 li time i{
    display: block;
    width: .24rem;
    height: .01rem;
    background: #d9e0ed;
    margin: .05rem 0;
}
.list_box1 li .text{
    width: calc(100% - .83rem);
}
.list_box1 li h3{
    font-size: .2rem;
    line-height: .28rem;
    color: #333333;
    height: .56rem;
    transition: all .5s;
}
.list_box1 li p{
    font-size: .16rem;
    line-height: 1.125em;
    color: rgba(51, 51, 51, 0.6);
    height: 2.25em;
    margin-top: .19rem;
}
.list_box1 .arrow{
    position: absolute;
    right: 0;
    bottom: -.12rem;
    height: .3rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list_box1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #eef2f8;
}
.list_box1 li:after{
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    width: .07rem;
    height: .07rem;
    background: #dfc584;
}
.list_box1 li:hover time i{
    background: #FFFFFF;
}
.list_box1 li:hover time{
    background: #dfc584;
    color: #FFFFFF;
}
.list_box1 li:hover h3{
    color: #dfc584;
}
.list_box1 li:hover .arrow{
    opacity: 1;
    visibility: visible;
}
.list_box1 li:hover:after{
    opacity: 0;
    visibility: hidden;
}
.index-s2 .bot{
    margin-top: .13rem;
}
.index-s2 .content{
    margin-top: .37rem;
}
.index-s2 .bg-2{
    position: absolute;
    left: 0;
    right: 0;
    top: -1.29rem;
    height: 16.04vw;
    background: url("../images/inde-s2.png") no-repeat top center/100% auto;
    pointer-events: none;
}
.index-s2{
    margin-top: 1.86rem;
    position: relative;
}
.homea{
    padding: .82rem 0 1.36rem;
    background: url("../images/homea.png") no-repeat top center/100% auto;
}
.index-s3 .left{
    width: 65.625%;
    position: relative;
    padding: 1rem .9rem 0 0;
}
.list_box2 li{
    width: 50%;
}
.list_box2 li a{
    display: block;
    position: relative;
    overflow: hidden;
}
.list_box2 li a .pic{
    padding-top: 2.7rem;
}
.list_box2 li .show h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
    height: .6rem;

}
.list_box2 li .show{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .4rem .33rem .18rem;
    z-index: 3;
    background: linear-gradient(180deg,transparent 0%,#000000 100%);
    transition: all .5s;
}
.list_box2 li .hide time{
    display: block;
    font-size: .16rem;
    line-height: .26rem;
    color: rgba(255, 255, 255, 0.6);
}
.list_box2 li .hide h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #ffffff;
    height: .6rem;
    margin-top: .33rem;
}
.list_box2 li .hide .arrow{
    display: block;
    height: .3rem;
    margin-top: .46rem;
}
.list_box2 li .hide{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    bottom: 0;
    padding: .5rem .32rem .28rem;
    background: url("../images/s3-img-2.png") no-repeat 50%/cover;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list_box2 li:hover .hide{
    top: 0;
    opacity: 1;
    visibility: visible;
}
.list_box2 li:hover .show{
    opacity: 0;
    visibility: hidden;
}
.list_box2{
    margin-top: .37rem;
    position: relative;
    z-index: 3;
}
.index-s3 .left:before{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    left: calc((100vw - 16rem) / -2);
    bottom: -1rem;
    background: url("../images/s3-img-3.png") top center/100% 100%;
    pointer-events: none;
}
.index-s3 .left .title001 h2,
.index-s3 .left .title001 .more a{
    color: #FFFFFF;
}
.index-s3 .right{
    width: 34.375%;
    padding: .8rem 0 0 .9rem;
    position: relative;
}
.list_box3 li .show a{
    display: block;
    padding: .48rem 0 .46rem;
}
.list_box3 li .show h3{
    font-size: .18rem;
    line-height: .24rem;
    color: #333333;
    height: .48rem;
}
.list_box3 li .show time{
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #b5bcc0;
    margin-top: .14rem;
}
.list_box3 li .hide a{
    display: block;
    padding: .48rem 0 .42rem;
    position: relative;
    z-index: 2;
}
.list_box3 li .hide h3{
    font-size: .18rem;
    line-height: .24rem;
    color: #FFFFFF;
    height: .48rem;
}
.list_box3 li .hide p{
    font-size: .16rem;
    line-height: 1.125em;
    color: rgba(255, 255, 255, 0.6);
    height: 2.25em;
    margin-top: .18rem;
}
.list_box3 li .hide .arrow{
    display: block;
    height: .3rem;
    margin-top: .28rem;
}
.list_box3 li .hide .bg{
    position: absolute;
    content: '';
    left: -.9rem;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem) / -2);
    background: url("../images/s3-img-4.png") right center/cover;
    opacity: 0;
}
.list_box3 li .hide{
    position: relative;
    display: none;
}
.list_box3 li:before{
    position: absolute;
    content: '';
    left: -.96rem;
    top: .55rem;
    width: .13rem;
    height: .13rem;
    background: #dfc584;
    transition: all .5s;
    z-index: 2;
}
.list_box3 li:after{
    position: absolute;
    content: '';
    left: -.9rem;
    top: .61rem;
    width: .6rem;
    height: .01rem;
    background: linear-gradient(90deg,#dfc584 0%,transparent 100%);
}
.list_box3 li.active .hide{
    display: block;
}
.list_box3 li.active .show{
    display: none;
}
.list_box3 li.active:before{
    border-radius: 50vw;
}

.list_box3 li{
    position: relative;
}
.list_box3{
    margin-top: .06rem;
    position: relative;
    z-index: 2;
}
.index-s3 .right:before{
    position: absolute;
    content: '';
    left: 0;
    right: calc((100vw - 16rem) / -2);
    top: -.4rem;
    bottom: 0;
    background: #fff url("../images/s3-img-5.png") no-repeat top center/100% auto;
}
.index-s3{
    position: relative;
    z-index: 2;
}
.index-s4 .left{
    width: 52.5%;
    position: relative;
}
.index-s4 .left:before{
    position: absolute;
    content: '';
    left: -.99rem;
    top: -.93rem;
    width: 7.35rem;
    height: 8.41rem;
    background: url("../images/s4-img-6.png") top center/100% 100%;
    pointer-events: none;
    z-index: 1;
    display: none;
}
.list2w1{
    width: 78.09%;
    /* aspect-ratio: 1/1;*/
    padding: 1.03rem;
    background: url("../images/s4-img-3.png") 50%/100% 100%;
    border-radius: 50%;
    position: relative;
}
.list2w1Box{
    height: 100%;
}
.list2w1 li a{
    display: block;
    position: relative;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
}
.list2w1 li .img_zd{
    height: 100%;
}
.list2w1 li .img_hezi{
    padding-bottom: 100%;
}
.list2w1 li .img_zd>img{
    object-position: top center;
}
.list2w1 li .text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .22rem;
    z-index: 3;
}
.list2w1 li h3{
    font-size: .28rem;
    line-height: 1;
    color: #dfc584;
    text-align: center;
}
.list2w1 li h4{
    font-size: .14rem;
    line-height: 1;
    color: rgba(254, 254, 254, 0.6);
    text-align: center;
    margin-top: .08rem;
}
.list2w1 li a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 50%;
    background: linear-gradient(180deg, transparent 20%, #15357d 75%);
    pointer-events: none;
}

.list2w1 .btnBox{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -.23rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 .27rem;
}
.list2w1 .btn{
    width: .5rem;
    height: .5rem;
    background: #f4f6fa  no-repeat 50%/.13rem;
    border-radius: 50%;
    cursor: pointer;
    transition: all .5s;
    box-shadow: 0 0 .5rem rgba(145, 163, 176, 0.23);
}
.list2w1 .prev{
    background-image: url('../images/prev-3.png');
}
.list2w1 .next{
    background-image: url('../images/next-3.png');
}
.list2w1 .btn:hover{
    background-color: #dfc584;
}
.list2w1 .prev:hover{
    background-image: url('../images/prev-4.png');
}
.list2w1 .next:hover{
    background-image: url('../images/next-4.png');
}
.index-s4 .right{
    width: 47.5%;
    padding-left: .09rem;
    position: relative;
}
.index-s4 .right:before{
    position: absolute;
    content: '';
    left: .09rem;
    top: 0;
    bottom: 0;
    width: .01rem;
    background: linear-gradient(180deg, transparent 0%, #7e7d7d 50%, transparent 100%);
}
.index-s4 .textBox1{
    position: relative;
    padding: 0 .98rem 0 .63rem;
}
.index-s4 .textBox1 a{
    display: block;
}
.index-s4 .textBox1 a h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    transition: all .5s;
}
.index-s4 .textBox1:before{
    position: absolute;
    content: '';
    left:-.065rem;
    top: 50%;
    width: .13rem;
    height: .13rem;
    background: #08357c;
    transform: translateY(-50%);
}

.list2w2 li a{
    display: block;
    position: relative;
    padding: .48rem .98rem .31rem .63rem;
}
.list2w2 li h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #ffffff;
    transition: all .5s;
}
.list2w2 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: rgba(255, 255, 255, 0.6);
    height: .48rem;
    margin-top: .17rem;
}
.list2w2 li .arrow{
    display: block;
    height: .3rem;
    margin-top: .16rem;
}
.list2w2 li .tag{
    position: absolute;
    left: .63rem;
    top: -.19rem;
    background: #dfc584;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 .12rem;
    padding: 0 .22rem;
    border-radius: 50vw;
}
.list2w2 li .tag span{
    display: block;
    font-size: .16rem;
    line-height: .36rem;
    color: #FFFFFF;
}
.list2w2 li .tag i{
    display: block;
    width: .02rem;
    height: .17rem;
    background: #FFFFFF;
}
.list2w2 li:hover h3{
    color: #dfc584;
}
.list2w2Box{
    position: relative;
    z-index: 2;
    padding-top: .19rem;
}
.list2w2 .bg{
    position: absolute;
    content: '';
    left: 0;
    top: .19rem;
    bottom: 0;
    right: -1.87rem;
    background: url("../images/s4-img-4.png") no-repeat right center/100% 100%;
}
.list2w2:before{
    position: absolute;
    content: '';
    left: -.09rem;
    top: .1rem;
    width: .17rem;
    height: .17rem;
    background: #dfc584;
    border-radius: 50%;
    z-index: 2;
}
.list2w2:after{
    position: absolute;
    content: '';
    left: 0;
    top: .18rem;
    width: .5rem;
    height: .01rem;
    background: linear-gradient(90deg,#dfc584 0%,transparent 100%);
}
.list2w2{
    position: relative;
    margin: .35rem 0 .5rem;
}


.lis2w3 li .img_box{
    padding: .08rem;
    height: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    transition: all .5s;
    cursor: pointer;
}
.lis2w3 li .img_zd,
.lis2w3 li .img_hezi{
    height: 100%;
}
.lis2w3 li .img_zd>img{
    object-position: top center;
}
.lis2w3 li .img_zd{
    border-radius: 50%;
}
.lis2w3 li.swiper-slide-active .img_box{
    background: #dfc584;
}
.list2w3Box{
    height: 5.2rem;
}

.index-s4 .content{
    margin-top: -1rem;
    position: relative;
    flex-direction: row-reverse;
}
.index-s4 .bg-4{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 72.08vw;
    background: url("../images/index-s4.png") no-repeat bottom center/100% auto;
    pointer-events: none;
}
.index-s4{
    padding: 1.5rem 0 1.07rem;
    position: relative;
}

.index-s5 .left{
    width: 2.25rem;
}
.index-s5 .right{
    width: calc(100% - 2.25rem);
    position: relative;
}
.list3w{
    width: 17.15rem;
    left: 0;
    top: 0;
    position: relative;
}
.list3w li a{
    display: block;
    position: relative;
}
.list3w li .pic{
    padding-top: 3rem;
}
.list3w li .show .tag{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .26rem;
    color: #dfc584;
    gap: 0 .1rem;
}
.list3w li .show .tag i{
    display: block;
    width: .02rem;
    height: .17rem;
    background: #dfc584;
}
.list3w li .show h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
    margin-top: .01rem;
}
.list3w li .show{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .27rem;
    padding: 0 .37rem;
    z-index: 3;
}
.list3w li a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 45%;
    background: linear-gradient(180deg,transparent 0%,#000000 100%);
    z-index: 2;
    transition: all .5s;
}
.list3w li .hide .tag{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .26rem;
    color: #dfc584;
    gap: 0 .1rem;
}
.list3w li .hide .tag i{
    display: block;
    width: .02rem;
    height: .17rem;
    background: #dfc584;
}
.list3w li .hide h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #FFFFFF;
    margin-top: .07rem;
    margin-bottom: .11rem;
}
.list3w li .hide h5{
    display: flex;
    align-items: center;
    font-size: .18rem;
    line-height: .4rem;
    color: rgba(255, 255, 255, 0.6);
}
.list3w li .hide h5 img{
    display: block;
    margin-right: .1rem;
}
.list3w li .hide h5.h51 img{
    width: .19rem;
}
.list3w li .hide h5.h52 img{
    width: .17rem;
}
.list3w li .hide h5.h53 img{
    width: .16rem;
}
.list3w li .hide h5 .label{
    display: flex;
    align-items: center;
}
.list3w li .hide h5 .value{
    flex: 1;
}
.list3w li .hide .arrow{
    position: absolute;
    right: .17rem;
    bottom: .2rem;
    height: .3rem;
}
.list3w li .hide{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: .5rem .44rem ;
    background: linear-gradient(0deg,#09357c 0%,#0e46a0 100%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    z-index: 5;
}
.list3w li:hover .hide{
    opacity: 1;
    visibility: visible;
}
.list3w li:hover a:before{
    opacity: 0;
    visibility: hidden;
}
.index-s5 .btnBox{
    position: absolute;
    top: 1.27rem;
    left: -2.25rem;
    display: flex;
    flex-direction: column;
    gap: .12rem 0;
}
.index-s5 .btn{
    width: .5rem;
    height: .5rem;
    background: #f4f6fa no-repeat 50%/.08rem;
    border-radius: 50%;
    cursor: pointer;
    transition: all .5s;
}
.index-s5 .prev{
    background-image: url("../images/prev-1.png");
}
.index-s5 .next{
    background-image: url("../images/next-1.png");
}
.index-s5 .btn:hover{
    background-color: #dfc584;
}
.index-s5 .prev:hover{
    background-image: url("../images/prev-2.png");
}
.index-s5 .next:hover{
    background-image: url("../images/next-2.png");
}
.index-s5{
    margin-top: .55rem;
    overflow: hidden;
}
.index-s6 .images{
    width: 11rem;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.index-s6 .images a{
    display: block;
    position: relative;
}
.index-s6 .images .pic{
    padding-top: 6.17rem;
}
.index-s6 .images .play{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.index-s6 .images .play img{
    display: block;
    width: 1.2rem;
}
.index-s6 .images h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .36rem;
    padding: 0 .4rem;
    z-index: 3;
}
.index-s6 .images a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 25%;
    background: linear-gradient(180deg,transparent 0%,#000000 100%);
    opacity: .8;
}
.index-s6 .images:before{
    position: absolute;
    content: '';
    top: -.33rem;
    left: -.67rem;
    width: 1.64rem;
    height: 1.67rem;
    background: linear-gradient(-45deg,transparent 0%,#dfc584 100%);
    border-radius: .02rem;
    opacity: .55;
}
.index-s6{
    padding: 1.89rem 0 1.34rem;
    background: url("../images/index-s6.png") no-repeat bottom center/100% auto;
}
@media (min-width: 1200px) {
    .list1w .item{
    }
    .list1w .item .show .icon{
        align-self: flex-end;
    }
    .list1w .item .show{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        transform-origin: left;
        transition: all 1s;
    }

    .list1w .item .hide{
        padding: .33rem 0 .38rem;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        background: url("../images/s1-img-1.png") no-repeat bottom center/cover;
        height: 3.7rem;
        position: relative;
        opacity: 0;
        transform-origin: right;
        transform: perspective(300px) rotateY(-90deg);
        transition: all .5s;
    }
    .list1w .item .hide:after{
        position: absolute;
        content: '';
        bottom: .37rem;
        right: .26rem;
        width: .4rem;
        height: .3rem;
        background: url("../images/arrow-1.png") no-repeat 50%/100%;
    }
    .list1w .item:hover .hide{
        opacity: 1;
        transform: perspective(300px) rotateY(0deg);
    }
    .list1w .item:hover .show{
        opacity: 0;
        /*transform: perspective(300px) rotateY(90deg);*/
    }
    .list1w li.swiper-slide-next .item,
    .list1w li.swiper-slide-next + li + li .item{
        margin-top: .71rem;
    }
    .list1w li.swiper-slide-prev .item,
    .list1w li.swiper-slide-next + li + li + li + li .item{
        opacity: 0;
    }

    .list1wBox{
        padding: .2rem;
        margin: 0 -.2rem;
        height: 4.81rem;
    }
    .index-s2 .top-r>div{
        transform: translateY(-.62rem);
    }
    .index-s2 .title001{
        width: 45.125%;
    }

    .list_box3 li .hide h3,
    .list_box3 li .hide p,
    .list_box3 li .hide .arrow{
        opacity: 0;
    }
    .list_box3 li.active .hide h3,
    .list_box3 li.active .hide p,
    .list_box3 li.active .hide .arrow{
        animation: o-upfade-top 0.7s cubic-bezier(0.4, 0, 0.2, 1) forwards;
    }
    .list_box3 li.active .hide p{
        animation-delay: .2s;
    }
    .list_box3 li.active .hide .arrow{
        animation-delay: .3s;
    }
    .list_box3 li.active .hide .bg{
        animation: bgani 0.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
    }

    .index-s4 .title001 .more{
        display: none;
    }
    .lis2w3 li.swiper-slide-active .img_box{
        margin-left: .38rem;
    }
    .lis2w3:before{
        position: absolute;
        content: '';
        right: .68rem;
        top: 50%;
        width: 9.58rem;
        height: 9.15rem;
        transform: translateY(-50%);
        background: url("../images/s4-img-5.png") no-repeat right center/auto 100%;
        pointer-events: none;
    }

    .lis2w3{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: -.37rem;
        width: 1.76rem;
    }
    .index-s4 .gd{
        position: absolute;
        left: 0;
        bottom: .3rem;
    }
    .index-s4 .gd a{
        display: block;
        font-size: .16rem;
        line-height: .26rem;
        color: #3b5379;
        text-transform: uppercase;
        transition: all .5s;
    }
    .index-s4 .gd a:hover{
        color: #dfc584;
    }
    .index-s4 .more{
        display: none;
    }
    .index-s5 .title001{
        align-items: flex-start;
        flex-direction: column;
        height: 100%;
    }
    @keyframes bgani {
        0%{
            opacity: 0;
            transform: scaleX(0);
            transform-origin: left center;
        }
        100%{
            opacity: 1;
            transform: scaleX(1);
            transform-origin: left center;
        }

    }
}

@media (max-width: 1199px) {
    .banner .imgBox .img{
        padding-bottom: 50vw;
    }
    .banner .swiDots{
        right: .2rem;
    }
    .banner{
        height: auto;
        position: relative !important;
    }
    .index-page{
        margin-top: 0;
        position: static;
        width: 100%;
    }
    .gywm{
        position: static;
    }
    .list_box3 li.active .hide{
        display: none;
    }
    .list_box3 li.active .show{
        display: block;
    }
}
@media (max-width: 1199px) {
    .banner .swiDots{
        right: 0;
        left: 0;
        top: auto;
        bottom: .15rem;
        transform: none;
        flex-direction: row-reverse;
    }
    .banner .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .14rem;
    }
    .banner .swiDots span+ span:before{
        top: 50%;
        left: calc(100% + .05rem);
        width: .18rem;
        height: .01rem;
    }
    .banner .swiDots span.active{
        width: .24rem;
        height: .24rem;
    }
    .gywm .con{
        padding: .3rem 0 .2rem;
        flex-direction: column;
        align-items: center;
        gap: .2rem 0;
    }
    .gywm .images {
        width: 1.4rem;
        padding: 0;
    }
    .gywm .images img{
        width: 100%;
    }
    .gywm .text{
        width: 100%;
        padding-right: 0;
    }
    .gywm .text p{
        display: block;
        height: auto;
        font-size: .18rem;
        line-height: 1.75;
    }
    .gywm .text .arrow{
        position: static;
        margin: .1rem auto 0;
        width: .45rem;
    }
    .list1w .item .hide{
        display: none;
    }
    .list1w .item .show{
        padding: .2rem;
        gap: .2rem ;
    }
    .list1w .item .show .icon{
        width: .7rem;
    }
    .list1w .item .show .icon img{
        height: .28rem;
    }
    .list1wBox{
        padding: .2rem;
        margin: 0 -.2rem;
    }
    .list1w .btn{
        width: .45rem;
        height: .45rem;
        background-size: .06rem;
    }
    .list1w .btnBox{
        margin-top: .1rem;
    }
    .title001 h2{
        font-size: .28rem;
    }
    .title001 h4{
        font-size: .12rem;
    }
    .title001 .more a{
        font-size: .14rem;
    }
    .index-s2 .top-r{
        width: 100%;
        order: 0;
    }
    .index-s2 .top-r .pic{
        padding-top: 56.25%;
    }
    .index-s2 .top-r>div:before{
        position: absolute;
        content: '';
        left: .1rem;
        top: .1rem;
        width: 100%;
        height: 100%;
        background: #dfc584;
    }
    .index-s2 .top-l{
        order: 1;
        width: 100%;
    }
    .index-s2 .top-r .swiDots{
        bottom: .1rem;
        left: 0;
        justify-content: center;
    }
    .index-s2 .top-l a{
        padding:.2rem;
    }
    .index-s2 .top-l h3{
        font-size: .2rem;
        height: .6rem;
        margin-top: .05rem;
    }
    .index-s2 .top-l p{
        line-height: .26rem;
        height: .78rem;
        margin-top: .1rem;
    }
    .index-s2 .top-l .arrow{
        margin-top: .15rem;
    }
    .index-s2 .top:before{
        right: -.1rem;
        top: .1rem;
    }
    .list_box1 li .text {
        width: calc(100% - 0.7rem);
    }
    .list_box1 li p{
        line-height: .26rem;
        height: .52rem;
        margin-top: .06rem;
    }
    .list_box1 li a{
        padding: .2rem 0;
    }
    .list_box1 li{
        width: 100%;
    }
    .index-s2 .content{
        margin-top: .25rem;
    }
    .index-s2 .bg-2{
        top: -.4rem;
    }
    .index-s2 {
        margin-top: 0.5rem;
    }
    .homea{
        padding: .2rem 0 .5rem;
    }
    .index-s3 .left{
        width: 100%;
        padding: .4rem 0 0;
    }
    .list_box2 li a .pic{
        padding-top: 56.25%;
    }
    .list_box2 li .show{
        padding: .35rem .2rem .15rem;
    }
    .list_box2 li:hover .hide{
        padding: .2rem;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: center;
    }
    .list_box2 li .hide h3{
        margin-top: .2rem;
    }
    .list_box2 li .hide .arrow{
        margin-top: .2rem;
    }
    .list_box2{
        margin-top: .2rem;
    }
    .index-s3 .left:before{
        left: -15px;
        right: -15px;
    }
    .index-s3 .right{
        width: 100%;
        padding: 0;
        margin-top: .4rem;
    }
    .list_box3 li .show a{
        padding: .2rem 0;
    }
    .list_box3 li .show h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
    }
    .list_box3 li .show time{
        margin-top: .05rem;
    }
    .list_box3 li .hide a{
        padding: .2rem 0;
    }
    .list_box3 li .hide h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
    }
    .list_box3 li .hide p{
        line-height: .26rem;
        height: .52rem;
        margin-top: .05rem;
    }
    .list_box3 li .hide .arrow{
        margin-top: .15rem;
    }
    .list_box3 li .hide .bg{
        right: -15px;
        left: -15px;
    }
    .list_box3{
        margin-top: .1rem;
    }
    .index-s3 .right:before{
        display: none;
    }
    .index-s4 .left{
        width: 100%;
    }
    .index-s4 .left:before{
        display: none;
    }
    .list2w1{
        width: 5rem;
        padding: .2rem;
        max-width: 100%;
        margin: 0 auto;
    }
    .list2w1 li h3{
        font-size: .24rem;
    }
    .list2w1 .btnBox{
        position: static;
        display: inline;
    }
    .list2w1 .btn{
        width: .45rem;
        height: .45rem;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 5;
        box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.1);
        background-size: .06rem;
    }
    .list2w1 .prev{
        left: -.1rem;
        background-image: url("../images/prev-1.png");
    }
    .list2w1 .next{
        right: -.1rem;
        background-image: url("../images/next-1.png");
    }
    .list2w1 .prev:hover{
        background-image: url("../images/prev-2.png");
    }
    .list2w1 .next:hover{
        background-image: url("../images/next-2.png");
    }
    .index-s4 .right{
        width: 100%;
        padding-left: 0;
        margin-top: .11rem;
    }
    .index-s4 .textBox1{
        display: none;
    }
    .list2w2 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list2w2 li p{
        line-height: .26rem;
        height: .52rem;
        margin-top: .05rem;
    }
    .list2w2 li .arrow{
        height: .25rem;
        margin-top: .15rem;
    }
    .list2w2 li .tag{
        padding: 0 .2rem;
        left: 0;
    }
    .list2w2 li a{
        padding: .25rem 0 .2rem;
    }
    .list2w2:before{
        display: none;
    }
    .list2w2 .bg{
        left: -15px;
        right: -15px;
        background: #08357c;
    }
    .list2w2{
        margin: 0;
    }
    .lis2w3{
        position: static;
        width: 100%;
        margin-top: .3rem;
    }
    .list2w3Box{
        height: auto;
    }
    .lis2w3 li .img_box{
        width: 100%;
        height: auto;
        padding: .05rem;
    }
    .index-s4 .content{
        margin-top: .2rem;
    }
    .index-s4 .gd{
        display: none;
    }
    .index-s4{
        padding: .5rem 0;
    }
    .index-s5 .left{
        width: 100%;
    }
    .list3w li .pic{
        padding-top: 56.28%;
    }
    .index-s5 .right{
        width: 100%;
        margin-top: .2rem;
    }
    .list3w li .show{
        padding: 0 .2rem;
        bottom: .15rem;
    }
    .list3w li .hide h3{
        font-size:.2rem;
        margin: .05rem 0;
    }
    .list3w li .hide h5{
        line-height: .36rem;
    }
    .list3w li .hide{
        padding: .2rem;
    }
    .list3w{
        width: 100%;
    }
    .index-s5 .btnBox{
        position: static;
        display: inline;
    }
    .index-s5 .btn{
        position: absolute;
        width: .45rem;
        height: .45rem;
        background-size: .06rem;
        top: 50%;
        transform: translateY(-50%);
        z-index: 9;
    }
    .index-s5 .prev{
        left: .1rem;
    }
    .index-s5 .next{
        right: .1rem;
    }
    .index-s5{
        margin-top: .0rem;
    }
    .index-s6 .images .pic{
        padding-top: 54vw;
    }
    .index-s6 .images .play img{
        width: .6rem;
    }
    .index-s6 .images h3{
        font-size: .2rem;
        line-height: .3rem;
        padding: 0 .2rem;
        bottom: .15rem;
    }
    .index-s6{
        padding: .5rem 0;
    }
}
@media (max-width: 769px) {
    .list_box2 li{
        width: 100%;
    }
    .lis2w3{
        margin-top: .2rem;
    }
    .list3w li:hover .hide{
        opacity: 0;
        visibility: hidden;
    }
    .list3w li:hover a:before{
        opacity: 1;
        visibility: visible;
    }
}